google mapのAPI必須化

2016年7月7日
Googleマップが2016年6月22日より、APIキーが必須になりました。 新規サイトだけで、旧サイトは大丈夫なようです。 これにより、かなり悩まされました。 無料で使わせていただいているので、文句言えないんですけどね。 エラーでGoogle Maps API error:MissingKeyMapError と出ている方は、APIKeyを取得してください。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください